Affected packages

Packages affected by mesa-libgbm upgrade from 20.0.2-1.fc33 to 20.0.4-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
wsjtx build 3 2 months ago
qbittorrent build 3 3 months ago
classified-ads build 3 3 months ago
python-pivy build 3 3 months ago
mnemosyne build 3 3 months ago
pl build 3 3 months ago
octave-jsonlab build 4 3 months ago
octave-ncarray build 4 3 months ago
lazygal build 4 3 months ago
wingpanel build 4 3 months ago
emacs-slime build None 3 months ago
perl-SystemC-Vregs build None 3 months ago
sugar-colordeducto build None 3 months ago
jflex build None 3 months ago
emacs-common-proofgeneral build None 3 months ago
perl-Padre build None 3 months ago
autoconf build None 3 months ago
libdazzle build None 3 months ago
jfreechart build None 3 months ago
nbdkit build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libgbm upgrade from 20.0.2-1.fc33 to 20.0.4-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.